ICU 63.1 63.1

Data Structures | Namespaces | Macros
numsys.h File Reference

C++ API: NumberingSystem object. More...

`#include "unicode/utypes.h"`
`#include "unicode/format.h"`
`#include "unicode/uobject.h"`

Go to the source code of this file.

## Data Structures
class | icu::NumberingSystem
| Defines numbering systems. More...

## Namespaces
| icu
| File coll.h.

## Macros
#define | NUMSYS_NAME_CAPACITY 8
| Size of a numbering system name. More...

## Detailed Description

C++ API: NumberingSystem object.

Definition in file numsys.h.

## Macro Definition Documentation

## ◆ NUMSYS_NAME_CAPACITY

#define NUMSYS_NAME_CAPACITY 8

Size of a numbering system name.

Internal:
  Do not use. This API is for internal use only.

Definition at line 28 of file numsys.h.